<!doctype html>
<html style="margin: 0;padding: 0;">
  <head>
    <base href="/">
    <meta charset="utf-8">
    <title>Czytaj to</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width">
    <link rel="icon" type="image/png" href="http://fountainjs.io/assets/imgs/fountain.png" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
  </head>
  <body style="background-color:#111111;font-family: Arial, Helvetica, sans-serif;margin: 0;display: block;">
    <!--[if lt IE 10]>
      <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->

    <div class="container" id="root"></div>
  </body>
</html>
